-- Customer specific once-script AAAR#36804

SET ECHO ON
SPOOL xAAAR#36804.lst
SET DEFINE OFF

UPDATE prs_bedrijfadres
   SET prs_bedrijfadres_url =
          CONCAT (prs_bedrijfadres_url, ';servicedeskarcadis@aa-fm.com')
 WHERE LOWER (prs_bedrijfadres_url) LIKE 'mailto:%'
   AND LOWER (prs_bedrijfadres_url) NOT LIKE '%servicedeskarcadis@aa-fm.com%';
 
commit;

BEGIN adm.systrackscriptId('$Id$'); END;       
/

commit;

SPOOL OFF
